{% import "apostrophe-templates:macros/image.html" as image %}

<div data-logos-drawer class="absolute-drawer-body">
    {{ apos.area(data.widget, 'content', { edit: false }) }}
</div>

{% if data.widget.wrapper  %} 
    <div class="squared-image-wrapper {{ data.widget.wrapper }}">
{% endif %}
{# 
    <img class="logo-animated fit {% if data.widget.cover %} cover {% endif %}" src="{{ apos.attachments.url(apos.images.first( data.widget.image )) }}" /> 
#}

    {{ image.render(apos.images.first(data.widget, 
        {
            class: "logo-animated fit {% if data.widget.cover %} cover {% endif %}" 
        }
    )) }}

{% if data.widget.wrapper  %} 
    </div>
{% endif %}
   
